/*
Theme Name: Twenty Twenty-Five Child
Template: twentytwentyfive
Author: Full Circle
Author URI: https://thinkfullcircle.com
Version: 1.0
*/

html {
  scroll-behavior: smooth;
}
html.has-modal-open {
  overflow: auto !important;
}

.wp-block-navigation a:focus,
.wp-block-navigation-item a:focus,
.menu a:focus, .wp-block-navigation__responsive-container-open:focus,
.wp-block-site-logo a:focus,
footer a:focus, main a {
    outline: none !important;
    box-shadow: none !important;
}

strong {
  font-weight: 500;
}

blockquote {
  position: relative;
  z-index: 2;
}

blockquote:after {
  position: absolute;
  top:-60px;
  left:-86px;
  content:"\201C";
  font-family: "Fira Sans", sans-serif;
  font-size:300px;
  color:#766039;
  opacity: .15;
}

.custom-subhead h2 {
  flex-basis: 60%;
}

.wp-block-buttons.backHome {
  position: absolute;
  z-index: 2;
  top:0;
}
.wp-block-buttons.backHome .wp-block-button {
  padding-left:60px;
}
.wp-block-buttons.backHome .wp-block-button .wp-block-button__link:after {
  content:"";
  display: block;
  background: url('images/arrowLeft.png') center;
  background-size: 100%;
  background-repeat: no-repeat;
  width:53px;
  height:12px;
  position: absolute;
  top: calc(50% - 6px);
  left: 2.25rem;
}

lite-youtube {
  max-width: unset;
  margin-top:2.4rem!important;
  margin-bottom: 2.4rem!important;
}

lite-youtube::before {
  content: none;
}

.lty-playbtn {
    background-image: url('dist/94ed6cec6f3b7d7ac8de.svg') !important;
}

footer {
  margin-top: 0;
}

footer a {
  text-decoration: none;
  text-underline-offset: 0.25em !important;
}

footer a:hover {
  text-decoration: underline;
}

@media(max-width: 768px){
  .custom-subhead h2 {
    flex-basis: 100%;
  }
  footer .is-layout-flex {
    text-align: center;
    justify-content: center;
  }
  footer figure {
    flex-basis: 100%!important;
  }
  footer ul.wp-block-social-links {
    justify-content: center;
    width: 100%;
  }
}